/*
Theme Name: Eternel Child
Text Domain: eternel-child
Template: eternel
Version: 1.0
Requires at least: 5.0
Requires PHP: 5.6
Tested up to: 5.7.2
Theme URI: https://eternel.maitreart.com/
Author: MaitreArt Studio
Author URI: https://maitreart.com/
Description: Eternel WordPress Child theme.
License: GNU General Public License version 3.0 & Envato Regular/Extended License
License URI: http://www.gnu.org/licenses/gpl-3.0.html & http://themeforest.net/licenses
Tags: portfolio, one-column, custom-background, custom-colors, custom-logo, custom-menu, editor-style
*/ 

@font-face {
    font-family: signature;
    src: url(/wp-content/themes/eternel-child/fonts/BrittanySignature.ttf);
    font-weight: normal;
}

@font-face {
    font-family: signature;
    src: url(/wp-content/themes/eternel-child/fonts/BrittanySignature.ttf);
    font-weight: normal;
}

@font-face {
    font-family: baskerville;
    src: url(/wp-content/themes/eternel-child/fonts/Baskerville.ttc);
    font-weight: normal;
}
@font-face {
    font-family: nohemi;
    src: url(/wp-content/themes/eternel-child/fonts/Nohemi-Regular.ttf);
    font-weight: normal;
}

@font-face {
    font-family: WigendaTypewrite;
    src: url(/wp-content/themes/eternel-child/fonts/WigendaTypewrite.ttf);
    font-weight: normal;
}

@font-face {
    font-family: wigendaSemiBold;
    src: url(/wp-content/themes/eternel-child/fonts/WigendaTypewrite-Semi-Bold.ttf);
    font-weight: normal;
}

@font-face {
    font-family: wigendabold;
    src: url(/wp-content/themes/eternel-child/fonts/WigendaTypewrite-Bold.ttf);
    font-weight: normal;
}